# This project was initially generated with
# https://gitlab.com/gitlab-com/gl-infra/common-template-copier
# See the project for instructions on how to update the project
#
# Changes here will be overwritten by Copier; NEVER EDIT MANUALLY
_commit: v1.18.0
_src_path: https://gitlab.com/gitlab-com/gl-infra/common-template-copier.git
ee_licensed: false
golang: true
initial_codeowners: '@andrewn'
jsonnet: false
project_name: pmv
terraform: false

#copier updated